IF NOT EXISTS (SELECT 1 FROM sys.objects WHERE object_id = OBJECT_ID('[dbo].[mps_program_authority]') AND type = 'U')
CREATE TABLE [dbo].[mps_program_authority]
(
    [ptp_id] int NOT NULL IDENTITY(1, 1),
    [ptp_ptid] int NULL DEFAULT((0)),
    [ptp_code] varchar(20) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    [ptp_caption] nvarchar(50) COLLATE Chinese_PRC_CI_AS NULL DEFAULT(''),
    CONSTRAINT [PK_mps_program_authority] PRIMARY KEY ([ptp_id] ASC)
)